/*
 *   Defaults for configuration settings
 *   by Falk Hffner <falk.hueffner@student.uni-tuebingen.de>
 */
@TOP@
/* Define to the name of the distribution.  */
#undef PACKAGE

/* Define to the version of the distribution.  */
#undef VERSION

/* Display method.   */
#undef HAVE_X11
#undef HAVE_GGI
#undef HAVE_SVGALIB

/* Joystick support for Linux.  */
#undef WANT_JOYSTICK

/* Sound support. Sound code's kinda buggy right now, and debugging's alot
   easier without sound in.  */
#undef WANT_SOUND

/* ix86 assembly version of scanline.  */
#undef ASM_SCANLINE_FLAT

/* ix86 assembly version of fixpoint math.  */
#undef ASM_FIXED_POINT

/* This changes the default Interpolation method. #defined it chooses the
   proper method, which is much slower due to division. Without the tiles
   shift, but it's significantly faster.  */
#define PROPER_INTERPOLATION

/* Faster, but less accurate texture mapping.  */
#undef WANT_QUAD_SCANLINE

/* Enable IPX network support.  */
#undef WANT_IPX

/* Enable Kali compatible network support.  */
#undef WANT_KALI

/* The following line makes Descent have the same field of view as the DOS
   version. If it is not defined, Descent has a slightly wider field of view,
   which you will either love or hate. So you choose. Try it both ways.  */
#undef DOS_RENDER_ZOOM
